Benchmark-Perl-Formance

Errors

Benchmark-Perl-Formance-0.40 has the following 4 errors.

CategoryError
consistent_version0.001,0.002,0.003,0.40
missing_build_prereqsTest-Pod
missing_prereqsMail-SpamAssassin,Math-GMP,Moose,MooseX-Declare,Mouse,YAML
use_warningsBenchmark::Perl::Formance::Plugin::Shootout::pidigits, Benchmark::Perl::Formance::Plugin::Shootout::revcomp